<h2>Costs Breakdown</h2>
<app-calculation-table [offer]="offer"></app-calculation-table>
<div class="button-container">
  <button class="medium-action-button" mat-raised-button matStepperPrevious>
    Back
    <mat-icon iconPositionStart>navigate_before</mat-icon>
  </button>

  <button
    class="medium-action-button"
    color="primary"
    mat-raised-button
    matStepperNext
  >
    Next
    <mat-icon iconPositionEnd>navigate_next</mat-icon>
  </button>
</div>
